EVENT
BOARDSIZE 19
COM
Wanstead, 4/2/95.

Black, P Barnard, 1k

White, J Crow, 1k

TMH
ENDCOM
B 1 r16
W 2 d3
B 3 d17
W 4 r4
B 5 c15
W 6 p17
B 7 d5
W 8 f4
B 9 c3
W 10 d4
B 11 c4
W 12 c5
B 13 c6
W 14 b5
B 15 b6
W 16 e5
B 17 d6
W 18 c2
B 19 b4
W 20 c9
COM
White 20 is a rubbish move and should be punished.
ENDCOM
B 21 c11
COM
21 is a good way of doing it. This pulfills at least two of my rule of four
- it makes territory while weakening an opponent's stone or group.
ENDCOM
W 22 e9
B 23 m16
MARK A@e11 A@f7
COM
This would be better at either of the As, to keep up the pressure on the
White stones.
ENDCOM
W 24 p15
COM
White 24 is a mistake and you chose the correct way to punish it.
ENDCOM
B 25 q14
W 26 p14
B 27 q13
W 28 p4
B 29 p13
COM
Good, solid move.
ENDCOM
W 30 n14
B 31 l14
MARK A@o13
COM
Should be at A (I know that White may make a bamboo joint and this ends up
peeping at it, but it is so nice for power in all directions).
ENDCOM
W 32 j17
COM
White creates a third weak group; you should crush him!
ENDCOM
B 33 g17
COM
White 33 would be better at "a".
ENDCOM
  VAR
  B 1 l17
  W 2 f17
  B 3 f7
  MARK All A@q17 A@o13
  COM
  It may appear that White is in a reasonable position, but appearances are
  deceptive. (Black 3 could be at either of the As, to weaken the upper
  group further). The feature of this diagram is that Black's only weak
  group is around 1. White has three weaknesses and it gets difficult to
  defend one of them without either giving Black territory or a "bouncing"
  attack. This is the term I use for an attack which seems not to work in
  one area but which just "bounces" onto the next weak group.
  ENDCOM
  ENDVAR

W 34 m18
B 35 o16
W 36 p16
B 37 n18
W 38 n17
B 39 m17
W 40 o18
B 41 l18
W 42 n19
PRISONER n18
B 43 k16
W 44 r10
COM
White 44 is an over-extension. Black is too solid above to extend this far.
It would be better at "a"
ENDCOM
  VAR
  W 1 r8
  COM
  This is far stronger and give the possibility of a further extension, plus
  preventing Black from invading behind it.
  ENDCOM
  ENDVAR

B 45 n3
COM
Good; this is White's weakness in this area.
ENDCOM
W 46 l3
B 47 n5
W 48 l5
B 49 q3
W 50 p3
B 51 q4
W 52 q5
B 53 r3
W 54 r5
B 55 p2
W 56 o2
B 57 q2
W 58 o3
B 59 s3
MARK A@s2
COM
Better shape at A. 
ENDCOM
W 60 m2
B 61 n7
W 62 e6
MARK A@f7
COM
See why I kept on about A? White 62 patches up this weakness and makes quite
a nice patch of territory.
ENDCOM
B 63 b2
MARK A@b8
COM
Unnecessary; White can't make a serious attack here since A 63 are miai.
Better to play at "a".
ENDCOM
  VAR
  B 1 e11
  ENDVAR

W 64 d2
COM
Chickenshit! "a" is bigger.
ENDCOM
  VAR
  W 1 e11
  B 2 d13
  W 3 l7
  MARK All
  ENDVAR

B 65 p5
W 66 o5
B 67 p6
W 68 o6
B 69 p7
W 70 r7
B 71 o7
W 72 n4
B 73 n6
COM
The two stones are worthless by themselves. You should play at "a".
ENDCOM
  VAR
  B 1 m4
  W 2 o4
  B 3 n6
  W 4 m3
  B 5 l6
  W 6 k6
  B 7 k7
  MARK All
  ENDVAR

W 74 l7
COM
This lets you off the hook; "a" is better.
ENDCOM
  VAR
  W 1 m4
  ENDVAR

B 75 m4
W 76 n2
B 77 o4
PRISONER n4 o5 o6
W 78 m5
B 79 r8
W 80 s8
B 81 s7
W 82 s6
B 83 s9
W 84 t7
PRISONER s7
B 85 r9
W 86 s4
B 87 t3
W 88 r1
B 89 s1
W 90 s2
B 91 p1
W 92 t1
PRISONER s1
B 93 l4
W 94 k4
B 95 k5
W 96 k6
B 97 k3
W 98 j4
B 99 k2
COM
"a" is better shape and you might get a yose ko out of it.
ENDCOM
  VAR
  B 1 j3
  W 2 h3
  B 3 h2
  W 4 h4
  B 5 k2
  W 6 g2
  B 7 j1
  W 8 l2
  B 9 g1
  W 10 f2
  B 11 l1
  W 12 m1
  B 13 o1
  ENDVAR

W 100 j3
B 101 j2
W 102 h2
B 103 h3
W 104 g2
B 105 j5
W 106 h4
B 107 h5
W 108 g4
B 109 l6
W 110 m6
PRISONER l6
B 111 m7
W 112 l6
B 113 j7
W 114 l8
B 115 h8
W 116 l10
B 117 h10
W 118 h11
B 119 j10
W 120 j11
B 121 k10
W 122 l11
B 123 k11
W 124 k12
B 125 l9
W 126 l12
B 127 m9
W 128 h16
B 129 g16
W 130 h15
B 131 m13
W 132 n13
B 133 j18
W 134 k17
B 135 l17
W 136 k18
B 137 l19
W 138 h18
B 139 m12
W 140 l15
B 141 m14
W 142 m15
B 143 n15
W 144 o15
B 145 k15
W 146 n16
PRISONER n15
B 147 j14
W 148 j13
B 149 g18
W 150 h14
B 151 n12
W 152 r17
B 153 s17
W 154 c13
B 155 g11
W 156 g12
B 157 f12
W 158 g13
B 159 h12
W 160 j12
B 161 f13
W 162 f14
B 163 g15
W 164 g14
B 165 f11
W 166 j19
PRISONER j18
B 167 h17
W 168 j16
B 169 g19
W 170 d14
B 171 c14
W 172 d15
B 173 d16
W 174 e13
B 175 e15
W 176 e14
B 177 b13
COM
Try "a" or "b".
ENDCOM
  VAR
  B 1 c12
  ENDVAR

  VAR
  B 1 d12
  ENDVAR

W 178 c12
B 179 b12
W 180 e12
B 181 e11
W 182 d12
B 183 o12
W 184 d11
B 185 g10
W 186 s10
B 187 t9
W 188 t8
B 189 q8
W 190 s13
B 191 s14
W 192 r13
B 193 r14
W 194 p10
B 195 m10
W 196 q12
B 197 t12
W 198 r18
B 199 s18
W 200 b11
B 201 r19
W 202 q18
B 203 p19
W 204 q19
B 205 b8
W 206 t11
B 207 q11
W 208 p11
B 209 r12
W 210 s12
B 211 p12
PRISONER q12
W 212 r11
B 213 q12
W 214 t10
B 215 t13
W 216 t14
PRISONER t12 t13
B 217 t13
W 218 q10
B 219 m11
W 220 a12
B 221 a13
W 222 c16
B 223 a11
PRISONER a12
W 224 b16
B 225 b14
W 226 c18
B 227 c17
W 228 b17
B 229 d18
W 230 b18
B 231 b10
PRISONER b11
W 232 f15
B 233 c19
W 234 f16
B 235 f17
W 236 e17
B 237 e18
W 238 e16
PRISONER e15
B 239 b19
W 240 f19
B 241 e19
W 242 a18
B 243 a16
W 244 a19
B 245 b15
W 246 d19
PRISONER c19 b19
B 247 c19
PRISONER d19
COM
Remaining moves not recorded.  Black won. 
ENDCOM
