EVENT
BOARDSIZE 19
COM
Furze Platt 1996: 6.5 komi Black: C Wright, 1d White: P Barnard, 1k

TMH
ENDCOM
B 1 d4
W 2 q16
B 3 d16
W 4 q3
B 5 d10
W 6 f3
B 7 h3
W 8 h4
B 9 j4
W 10 g4
B 11 d6
W 12 j3
B 13 k3
W 14 j2
B 15 k2
COM
Black should really play at "a", which still forces you to capture the
stone, and does not allow the forcing move.
ENDCOM
  VAR
  B 1 k4
  ENDVAR

W 16 j5
B 17 k4
W 18 h2
B 19 o3
W 20 q5
COM
This result is good for you since Black's extension has forced you to make a
shimari.
ENDCOM
B 21 o5
W 22 q7
B 23 k16
COM
I feel behind.  Where did I go wrong?

You may feel behind but the position is reasonable for you. You have no
weaknesses, a resonable amount of territory on the right and at the bottom,
sente to reduce or invade the top corner and komi. Don't panic.
ENDCOM
W 24 c14
B 25 c15
W 26 d14
B 27 f16
W 28 d12
B 29 c11
W 30 e10
B 31 e9
W 32 e11
B 33 d9
W 34 c17
B 35 b15
W 36 e17
B 37 d17
COM
I hadn't seen this before.  I was unsure whether to block and expect either
to revert to an more normal joseki or to capture a cutting stone, or whether
to push through. 
ENDCOM
W 38 e16
COM
I pushed through. 
ENDCOM
  VAR
  W 1 d18
  B 2 c18
    VAR
    B 1 e18
    W 2 f18
    B 3 c18
    W 4 e19
    PRISONER e18
    B 5 b18
    W 6 e16
    COM
    Bad for Black.
    ENDCOM
    ENDVAR

  W 3 b18
  B 4 e18
  W 5 c19
  PRISONER c18
  B 6 f17
  W 7 o17
  COM
  Resonable exchange; depends on what Black does in the centre.
  ENDCOM
  ENDVAR

B 39 e15
W 40 d15
B 41 e18
W 42 c16
B 43 f17
PRISONER e17 e16
W 44 b14
B 45 c18
W 46 b16
B 47 b17
W 48 a15
PRISONER c15 b15
COM
Well I got a secure group out of it and his moyo looked rather more broken
up, but I had gote.  Was this good for me?

You group is a little overconcentrated and Black's shape at the top is
almost perfect. The push was not that good.
ENDCOM
B 49 r14
W 50 r10
COM
There are various developments from "a" but you should really prevent Black
from taking the corner and getting a move on the upper side.
ENDCOM
  VAR
  W 1 o17
  B 2 s16
  W 3 r17
  B 4 r11
  W 5 c3
    VAR
    W 1 m17
    B 2 k17
    W 3 c3
    B 4 d3
    W 5 d2
    B 6 e2
    W 7 b2
    B 8 d1
    W 9 c2
    B 10 e3
    W 11 b6
    B 12 g6
    W 13 h6
    B 14 g2
    W 15 f2
    B 16 f1
    W 17 g3
    PRISONER h3
    B 18 g1
    W 19 g7
    ENDVAR

  B 6 d3
  W 7 d2
  B 8 c4
  W 9 b2
  B 10 b3
  W 11 c2
  B 12 m17
  W 13 s17
  B 14 r9
  W 15 s8
  ENDVAR

B 51 r17
W 52 r16
B 53 q17
W 54 p16
B 55 s16
W 56 s15
B 57 s17
W 58 r15
B 59 o17
W 60 q14
COM
This move felt a bit slow, but I felt a lot better for it being there,
especially bearing in mind the long way to the pincer stone. 
ENDCOM
B 61 q2
W 62 r2
B 63 p2
W 64 d2
B 65 c3
W 66 m17
MARK q14 n15 a@n15
COM
Having played 60, I felt that starting a fight was more productive than
playing something like a, which smacked of over-concentration.  I hoped to
reduce black and secure my right hand side at the same time. 
ENDCOM
  VAR
  W 1 n15
  B 2 n17
  W 3 n8
  ENDVAR

B 67 o16
W 68 m15
B 69 o14
W 70 n15
B 71 o15
W 72 p18
B 73 p17
W 74 o18
B 75 n18
W 76 n17
B 77 q18
W 78 m18
B 79 o12
W 80 q13
B 81 k18
MARK \t@e15 \t@d16 \t@d17 \t@e18 \t@f17 \t@f16
COM
Well, my plan had worked, but somehow it didn't seem so good now.  Bearing
in mind that I still had a tenukied position in the bottom right, I still
felt behind.

The problem is that you now cannot invade at 3-3 in the lower left and Black
now has secure territory everywhere. Black just has to avoid complications
to win. When you look at \t, there is nothing you can do to threaten here.
Since Black has no weaknesses, you will have to be able to make more
territory.
ENDCOM
W 82 p11
COM
I thought there was some nasty aji in there, and I wanted to squelch it.
This move seemed to be adequate for that, and also build up my territory a
little. 
ENDCOM
B 83 n19
COM
A favourite move of Clive's.
ENDCOM
W 84 m19
B 85 m13
W 86 l14
B 87 k12
W 88 j14
B 89 j16
W 90 h13
B 91 h11
COM
I was a little puzzled by all this.  I couldn't see what black was getting
out of it.  If I tenukied here, he had to almost kill my stones to justify
it, and I couldn't see him doing that.

He turns the centre into either profit for him or neutralises it for you.
Since he is ahead, he is coasting.
ENDCOM
W 92 a11
COM
Chickenfeed yose. "a" may give you more chances.
ENDCOM
  VAR
  W 1 k5
  B 2 l5
  W 3 l6
  B 4 m5
  W 5 c2
  B 6 b2
  W 7 m11
  B 8 m12
  W 9 o11
  ENDVAR

B 93 b12
W 94 a12
B 95 a13
W 96 b13
B 97 a10
W 98 a14
PRISONER a13
B 99 b11
W 100 f13
COM
...but perhaps I had better make sure!

The move of a man who is ahead. Since you are not you have to start
complications.
ENDCOM
B 101 o7
W 102 o10
B 103 m11
COM
Surely he isn't worried about the safety of his group? 
ENDCOM
W 104 r3
MARK a@q4 a@r4 a@s3
COM
I thought about three alternatives here (a) but chose this.  I wasn't at all
sure it was right, but something here seemed biggest on the board now. 
ENDCOM
B 105 c2
COM
Hmmm.  That's pretty big too.  I wonder if I could have played at 2-2 in
sente? 
ENDCOM
W 106 a13
B 107 b10
W 108 e2
COM
Again, if you're ahead, not too bad. But it is rather small yose now.
ENDCOM
B 109 k6
W 110 k5
B 111 l5
W 112 k1
B 113 l2
W 114 j6
B 115 k7
W 116 j7
B 117 k8
W 118 l1
B 119 m1
W 120 j1
B 121 m2
W 122 n9
B 123 g6
W 124 h5
B 125 p8
W 126 q8
COM
Well, he had scrabbled some territory there.  I felt I had kept it managebly
small, but still it was there.  Could I have kept it smaller? 
ENDCOM
B 127 t15
W 128 t14
B 129 t16
W 130 s14
B 131 j8
W 132 c1
B 133 b1
W 134 d1
B 135 b2
W 136 p9
B 137 m8
W 138 b18
B 139 b19
W 140 a17
PRISONER b17
B 141 r1
W 142 s1
B 143 q1
W 144 s2
B 145 p12
W 146 p3
B 147 o2
W 148 q12
B 149 g8
W 150 e5
B 151 e6
W 152 h15
B 153 h16
W 154 n8
B 155 n7
W 156 m9
B 157 l9
W 158 o8
B 159 p7
W 160 p6
B 161 o6
W 162 p4
B 163 o4
W 164 g10
B 165 h10
W 166 j12
B 167 j11
W 168 k13
B 169 l12
W 170 m10
B 171 l10
W 172 g11
B 173 e3
W 174 e4
B 175 d3
W 176 f2
B 177 f5
W 178 f4
B 179 e14
W 180 e13
B 181 h12
W 182 g12
B 183 g14
W 184 f14
B 185 g15
W 186 g13
B 187 k15
W 188 j13
B 189 n11
W 190 f15
B 191 n10
W 192 o9
B 193 e16
W 194 f9
B 195 f8
W 196 k19
B 197 j19
W 198 j18
B 199 l19
PRISONER k19
W 200 l18
B 201 k17
W 202 k19
PRISONER l19
B 203 h19
W 204 n14
B 205 n13
W 206 p13
B 207 o13
W 208 g9
B 209 h9
W 210 g5
B 211 f6
W 212 h7
B 213 p5
W 214 q6
B 215 c12
W 216 g7
B 217 f7
W 218 c13
B 219 p15
W 220 q15
B 221 l19
PRISONER k19
W 222 h14
B 223 g16
W 224 k19
PRISONER l19
B 225 p19
W 226 o19
PRISONER n18 n19
B 227 q19
W 228 l19
B 229 c19
W 230 a18
COM
Komi was 6 1/2, and black won by 3 1/2. 
ENDCOM
