EVENT
BOARDSIZE 19
COM
Leicester 1996 Rnd 2 B:Fred Holroyd 2k w:A.Dilks 1k Komi 6.

TMH
ENDCOM
B 1 c4
W 2 q4
B 3 d17
W 4 q17
B 5 e3
W 6 c10
MARK A@d15 A@c15
COM
You shouldn't really let Black make a second shimari; it generally gives one
player two fairly secure corners and makes the fuseki difficult for you.
Either of the two A's is reasonable.
ENDCOM
B 7 c14
W 8 c7
B 9 k16
W 10 r11
B 11 o3
W 12 m3
MARK \t@e3
COM
With a Black move already at \t, this pincer could have come under severe
attack. Event if you try and develop along the lower side later, there is
really no great threat to \t. Since it's on the third line, it "deadens" the
territory to the right of it. A move at "a" would be reasonable.
ENDCOM
  VAR
  W 1 q6
  B 2 q2
    VAR
    B 1 k4
    COM
    Black finds that he needs more moves to really secure the territory, so
    this result is OK for White.
    ENDCOM
    ENDVAR

  W 3 r3
  B 4 l3
  COM
  This is not so brilliant for Black since everything on this edge is low.
  ENDCOM
  ENDVAR

B 13 r3
COM
I'd prefer "a".
ENDCOM
  VAR
  B 1 o5
  W 2 q6
  B 3 j4
  W 4 m5
  B 5 o7
  COM
  White is being chased out into the centre, the corner is not yet secure
  and his territory on the right is being flattened out and Black has made
  the extra move on the lower side. All in all, I would prefer this result
  as Black.
  ENDCOM
  ENDVAR

W 14 r4
B 15 q3
W 16 p4
B 17 o2
W 18 n5
MARK \t@m3 A@m5 A@l5 A@k5
COM
In this position White should remember that, if Black pushes into the gap
between \t and 18, just keep pushing on (eg at AAA) because the wall will be
bigger than the lower side.  Put a line of stones there and see what the
influence feels like.
ENDCOM
B 19 q15
W 20 o16
B 21 r17
W 22 r18
B 23 r16
W 24 s18
MARK A@m17 B@p18
COM
White 24 should be at B. The reason is that a Black move at A would force
you to defend the shape of your group and this would help him to defend the
upper side. Look after your own eye-shape first.
ENDCOM
B 25 r13
W 26 p11
B 27 q12
W 28 q11
B 29 o13
W 30 s3
B 31 s2
W 32 s4
B 33 t2
W 34 m15
MARK A@m16 B@h17 C@m13
COM
Should be at A. This would threaten both the invasion at B and the cap at C
and also secure your shape.
ENDCOM
B 35 m17
W 36 m16
B 37 n17
W 38 o17
B 39 n16
W 40 p15
B 41 p14
MARK \t@p11 \t@q11 \t@r11 \t@p4 \t@q4 \t@r4 \t@s4 \s@d17 \s@c14
MARK \s@k16
COM
The variation from "a" is a bit of a fantasy but Black is thinking and
playing locally. If you look at the whole board, Black is not really going
to make an excess of territory playing in this area, just a live group. The
area between the two white lines of \t will become his territory, so Black
should start looking to see if he can secure the area between the \s stones.
ENDCOM
  VAR
  B 1 n15
  W 2 q14
  B 3 q16
  W 4 r14
  B 5 p17
  W 6 q18
  B 7 o18
  W 8 p16
  B 9 p14
  W 10 p18
  PRISONER p17
  B 11 o15
  W 12 p17
  B 13 s14
  W 14 p13
  B 15 o14
  W 16 q13
  B 17 p12
  W 18 r12
  B 19 o12
  W 20 s13
  PRISONER r13
  B 21 n10
  W 22 o9
  B 23 n9
  W 24 o8
  B 25 d11
  COM
  Black gives up some petty stones, but he still has live groups in the
  bottom left and right and an enormous spread across the top of the board.
  Takemiya would be proud!
  ENDCOM
  ENDVAR

W 42 n15
B 43 p16
W 44 o15
B 45 p17
W 46 p18
B 47 q16
W 48 q18
B 49 l17
W 50 g17
COM
Although you eventually get away with this, it is still a bad invasion.
Black's group on the right is still a bit unsettled. If you moved out with
"a"..
ENDCOM
  VAR
  W 1 k14
  B 2 h16
  W 3 h14
  MARK A@s15
  COM
  Black will find that there are not many escape routes in the centre if you
  sometime play at A and reduce this area to one eye.
  ENDCOM
  ENDVAR

B 51 g15
W 52 h16
B 53 h15
W 54 j16
B 55 j15
W 56 k15
B 57 l15
W 58 k14
B 59 l16
W 60 l14
B 61 f17
W 62 j18
B 63 g18
W 64 k18
B 65 j17
W 66 h18
B 67 g16
W 68 h17
B 69 n11
W 70 o10
B 71 n10
W 72 n9
B 73 o9
W 74 n8
B 75 p9
W 76 o11
B 77 n12
W 78 r8
B 79 q7
W 80 r7
COM
Most of this requires no comment: Black is on a desperation thrash around.
ENDCOM
B 81 r9
W 82 s9
B 83 r6
W 84 r10
B 85 o4
W 86 o5
B 87 s6
W 88 p6
B 89 q9
W 90 s12
B 91 n7
W 92 o7
B 93 s13
W 94 q8
B 95 p8
W 96 p7
B 97 s8
W 98 q6
PRISONER q7
B 99 s7
W 100 q7
B 101 s10
W 102 t9
B 103 t10
W 104 t6
B 105 r12
W 106 s11
B 107 t8
PRISONER s9 t9
W 108 s9
B 109 p12
W 110 t11
B 111 t9
PRISONER s9
W 112 t13
B 113 s14
W 114 s5
B 115 p10
W 116 o8
B 117 o12
W 118 r5
B 119 t14
W 120 t5
B 121 t12
PRISONER t13
W 122 p2
MARK A@p3
COM
White 22 should just be at A; if Black answers, then you won't have lost a
stone.
ENDCOM
B 123 q10
PRISONER r11 p11 q11 o10 o11 r10 s12 s11 t11
W 124 p3
B 125 k3
W 126 l2
B 127 k2
W 128 e6
B 129 e10
MARK \t@k15 \t@k14 \t@l14 A@c12 B@b6
COM
Since Black can't kill the \t stones, Black 29 plays from the wrong
direction. A would take secure territory; so would B.
ENDCOM
W 130 c12
B 131 e12
W 132 c3
B 133 d3
W 134 b4
B 135 b3
W 136 c5
B 137 d4
W 138 a3
B 139 b2
W 140 b14
B 141 c15
W 142 b15
B 143 b16
W 144 c13
B 145 m14
W 146 k12
B 147 k10
W 148 h13
B 149 j13
W 150 j14
B 151 j12
W 152 h14
B 153 h12
W 154 f13
B 155 e13
W 156 g12
B 157 g11
W 158 h11
B 159 j11
W 160 f11
B 161 g10
W 162 f12
B 163 g14
W 164 f14
B 165 f16
W 166 g13
B 167 e14
W 168 f10
B 169 e11
W 170 g9
B 171 h10
PRISONER h11
W 172 e9
B 173 d9
W 174 d10
B 175 e8
W 176 f9
B 177 d8
W 178 f8
B 179 d6
W 180 d7
B 181 c6
W 182 e7
MARK \t@c5 \t@b4 \t@a3
COM
Quite right; the \t are kikashi stones which have now served their purpose
and are not worth fighting about.
ENDCOM
B 183 b6
W 184 b7
B 185 d5
W 186 k8
B 187 h8
W 188 h9
B 189 j9
W 190 j8
B 191 h7
W 192 k9
B 193 j10
W 194 l10
B 195 l11
W 196 m10
B 197 l12
W 198 h5
B 199 h3
W 200 k5
B 201 l4
W 202 m4
B 203 g5
W 204 g6
B 205 h6
W 206 j6
B 207 h4
W 208 j5
B 209 l5
W 210 l6
B 211 m5
W 212 m6
B 213 f6
W 214 g7
B 215 f5
W 216 f7
B 217 s17
W 218 l3
B 219 k4
W 220 k1
B 221 j1
W 222 l1
B 223 j2
W 224 f18
B 225 e18
W 226 g19
PRISONER g18
B 227 e15
W 228 t17
B 229 t16
W 230 t18
B 231 a15
W 232 b13
B 233 j4
W 234 k13
B 235 k11
W 236 n14
B 237 a7
W 238 a8
B 239 a6
W 240 b9
B 241 e19
W 242 m13
PRISONER m14
B 243 f19
W 244 g18
COM
Black resigns. 
ENDCOM
