EVENT
BOARDSIZE 19
COM
Date:  21-9-1991      Black: ?               White: N. Wedd 6 komi

White resigned.

TMH
ENDCOM
B 1 d4
W 2 q3
B 3 d17
W 4 r17
B 5 c11
W 6 f3
B 7 h3
W 8 c3
B 9 c4
W 10 d3
B 11 e4
W 12 f2
B 13 g5
W 14 d15
B 15 f16
W 16 c17
B 17 c18
W 18 c16
B 19 b18
W 20 d13
B 21 e11
W 22 g14
MARK a@f14
COM
Should be at a? Maybe; it is certainly more secure than 22. 
ENDCOM
B 23 j17
W 24 q14
B 25 q5
W 26 o4
MARK \t@h3 \s@f3 \s@f2
COM
Since \t is undercut by \s, you shouldn't be worried about this area as
territory. It would probably be better to pincer the stone with "a" or "b".
ENDCOM
  VAR
  W 1 q8
  ENDVAR

  VAR
  W 1 r7
  ENDVAR

B 27 r3
W 28 r2
B 29 r4
W 30 p2
B 31 r9
MARK \t@r2 \t@q3 \t@o4 \t@p2
COM
White believed that the marked formation was "bullet-proof".  However... 
ENDCOM
W 32 k3
COM
This is a wasted move; it should be at "a".
ENDCOM
  VAR
  W 1 r11
  B 2 p9
  W 3 l17
  MARK All
  COM
  1 and 3 threaten weakenesses in Black's shape and take territory.
  ENDCOM
  B 4 h16
  W 5 g12
  ENDVAR

B 33 r12
COM
Contrast the position with the variation from 32. Black's position here is
now rock-solid and he is aiming at the weakness of your shimari.
ENDCOM
W 34 m17
B 35 j15
W 36 j13
MARK a@h13 b@g12 c@f12
COM
Should be at a. or b or c.
ENDCOM
B 37 h14
W 38 h13
B 39 g13
W 40 g12
  VAR
  W 1 f13
  B 2 g12
  W 3 f12
  B 4 f11
  W 5 g11
  B 6 h12
  COM
  The shicho doesn't work for White.
  ENDCOM
  ENDVAR

B 41 f13
W 42 b12
B 43 b11
W 44 c12
B 45 m15
COM
White was pleased by this tenuki, as he was not sure whether his group on
the left side was alive. 
ENDCOM
W 46 e12
B 47 f12
W 48 f11
B 49 g11
W 50 f10
B 51 h12
PRISONER g12
W 52 e10
B 53 d9
COM
Not quite the right point .. 
ENDCOM
W 54 d11
PRISONER e11
MARK a@c10
COM
.. because white still threatens to cut off two stones with a. 
ENDCOM
B 55 f14
W 56 n15
B 57 n14
W 58 n16
B 59 o14
W 60 p16
B 61 o6
W 62 p12
COM
62 should be at "a". 
ENDCOM
  VAR
  W 1 q12
  B 2 q11
  W 3 p12
  B 4 r13
  W 5 p14
  ENDVAR

B 63 p13
W 64 q13
B 65 q12
W 66 o11
COM
White 66 offers Black the chance to atari either side. I would suggest the
sequence from "a".
ENDCOM
  VAR
  W 1 p11
  B 2 q10
  W 3 m13
  B 4 m14
  W 5 m10
  ENDVAR

B 67 o12
W 68 p11
B 69 n12
W 70 n11
B 71 l11
W 72 m11
B 73 l12
W 74 n8
B 75 m6
W 76 l8
B 77 k7
W 78 k8
B 79 j7
W 80 h9
B 81 m3
W 82 m4
B 83 l3
W 84 l4
B 85 k2
W 86 k4
B 87 j2
W 88 h4
COM
Defend first at "a".
ENDCOM
  VAR
  W 1 n3
  B 2 d10
  COM
  Just an option, if Black doesn't defend.
  ENDCOM
  W 3 h4
  B 4 g4
  W 5 g3
  B 6 j4
  W 7 j3
  B 8 h5
  PRISONER h4
    VAR
    B 1 h2
    W 2 j5
    PRISONER j4
    B 3 n2
    W 4 o2
    B 5 m1
      VAR
      B 1 m2
      W 2 l1
      ENDVAR

    W 6 l2
    B 7 m2
    W 8 h1
    ENDVAR

  W 9 h2
  ENDVAR

B 89 g3
W 90 g4
B 91 f4
W 92 j4
COM
"a" puts more pressure on Black.
ENDCOM
  VAR
  W 1 j3
  ENDVAR

B 93 n3
W 94 n4
B 95 o3
W 96 p3
B 97 o2
W 98 m1
B 99 n1
W 100 m2
B 101 l1
W 102 p1
B 103 l2
COM
Unnecessary. 
ENDCOM
  VAR
  B 1 p4
  W 2 o1
  B 3 l2
  W 4 n2
  PRISONER n1
  B 5 n1
  PRISONER m1 m2 n2
  ENDVAR

W 104 l6
B 105 l7
W 106 m7
B 107 n7
W 108 m8
B 109 g8
W 110 j8
B 111 g7
W 112 h7
B 113 h6
W 114 h8
  VAR
  W 1 j6
  B 2 h8
  PRISONER h7
  W 3 k6
  B 4 h7
  W 5 h5
  COM
  White has made an eye.  This might have been better. 
  ENDCOM
    VAR
    W 1 m5
    B 2 n6
    W 3 p5
    COM
    Your group is then alive in sente.
    ENDCOM
    ENDVAR

  ENDVAR

B 115 k6
W 116 p4
COM
Never connect solidly if you can make a connection which is also a threat.
"a" is better. 
ENDCOM
  VAR
  W 1 p5
  B 2 p6
  W 3 s3
  B 4 s4
  W 5 s2
  ENDVAR

B 117 s2
W 118 p6
  VAR
  W 1 s1
  COM
  This makes one eye in sente? Yes. 
  ENDCOM
  ENDVAR

B 119 p5
W 120 o7
B 121 n6
W 122 o5
B 123 l5
PRISONER l6
W 124 p7
B 125 r7
W 126 e8
B 127 d7
W 128 s1
COM
Too late now - it's clearly its only eye. 
ENDCOM
B 129 s3
W 130 d8
B 131 c8
W 132 e7
B 133 d6
W 134 f6
B 135 f5
W 136 g6
B 137 h5
W 138 s10
B 139 r10
COM
Then after an implausible attempt to kill the black group on the right side,
white resigned. 
ENDCOM
