EVENT
BOARDSIZE 19
COM
Wessex 1995 Black, P Barnard, 1k White, K Drake, 1k

TMH
ENDCOM
B 1 r16
W 2 d17
B 3 q3
W 4 d4
B 5 p17
W 6 k16
B 7 f3
W 8 h3
COM
This is a mistake; White should only pincer this close (or at all) when he
has made an extension on the left side or when he is going to play an
entirely different joseki than the one he follows.
ENDCOM
B 9 c3
W 10 c4
MARK q3
COM
Or maybe this is the mistake. "a" is often seen in recent pro games but,
considering the position of 3, it probably wouldn't be good in this game.
ENDCOM
  VAR
  W 1 d3
  B 2 c4
  W 3 d5
  B 4 d2
  W 5 e2
  B 6 c2
  W 7 e3
  B 8 c6
    VAR
    DIAGRAM
    SETUP B c6
    HIDE q3
    SETUP B q4 W o3
    MARK X@o3
    COM
    With a Black stone on hoshi in the bottom right corner, White might play
    this way to get X in as a combined extension and approach from the
    strength on the left.
    ENDCOM
    ENDVAR

  ENDVAR

B 11 d3
W 12 e4
B 13 b3
COM
I disagree with this move. I would prefer the variation at "a".
ENDCOM
  VAR
  B 1 f2
  W 2 g5
  B 3 c11
  MARK All
  COM
  Black 1 would be considered sente, forcing White 2, but then Black would
  be able to play 3 or "a" and White's wall is mostly wasted.
  ENDCOM
    VAR
    B 1 c10
    COM
    Perhaps a little close to the wall.
    ENDCOM
    ENDVAR

  ENDVAR

W 14 f4
B 15 f2
W 16 b4
COM
Now White should play somewhere around "a".
ENDCOM
  VAR
  W 1 d11
  COM
  This makes sense of his wall and the rest of his moves to make a moyo. He
  may have to accept a nibble on the left side but he should be thinking
  big.
  ENDCOM
  ENDVAR

B 17 g4
MARK A@c11
COM
Premature, but White helps you out here. A is still the vital point.
ENDCOM
W 18 g3
COM
White should play at "a" to make sense of his wall. Now he will not think of
8 and 18 as important stones that he will need to save.
ENDCOM
  VAR
  W 1 g5
  COM
  White goes back to moyo making.
  ENDCOM
  B 2 h5
  W 3 h4
  B 4 g3
  W 5 h6
  B 6 j5
  W 7 j6
  B 8 g6
    VAR
    B 1 k5
    W 2 g6
    ENDVAR

  W 9 f5
  B 10 k6
  W 11 k5
  B 12 j4
  W 13 l5
  B 14 k3
  W 15 k7
  ENDVAR

B 19 g5
W 20 e7
B 21 k5
W 22 j4
B 23 j5
W 24 k4
B 25 l5
W 26 l4
B 27 m4
W 28 m3
B 29 n3
W 30 m5
B 31 n4
W 32 h5
B 33 h6
W 34 h4
B 35 g6
W 36 m2
B 37 n2
COM
Black 37 is only worth a couple of points on the edge but, most importantly
it prompts White to secure his group and then you feel that you need an
extra move in the centre.
ENDCOM
  VAR
  B 1 m6
  COM
  Now White is going to have to think about the group on the edge; if he
  secures it, you have sente. If not, you have lots of lovely ko threats and
  you might even get to kill it later.
  ENDCOM
  ENDVAR

W 38 k2
B 39 k7
W 40 m6
COM
Wasted; look at the relevant strengths of the surrounding Black groups. The
problem here is the feeling that it is a cutting stone which must be saved
under all circumstances. What he should be thinking about is invading the
right side ("a" perhaps) to threaten to pull the stone out later.
ENDCOM
  VAR
  W 1 r10
  COM
  If he prompts you to play a move in gote to capture the odd stone, then it
  will have been worthwhile.
  ENDCOM
  ENDVAR

B 41 m8
W 42 o6
B 43 r5
W 44 r11
COM
Now he does it, after he has prompted two moves that help you in the centre
and corner.
ENDCOM
B 45 r8
COM
Rather conservative; "a" could well be possible.
ENDCOM
  VAR
  B 1 r9
  W 2 r14
  B 3 p10
  ENDVAR

W 46 r14
B 47 o8
COM
Can't complain, even if it is slow. It settles the fate of the White stones
and maintains quite a lot of power in the centre.
ENDCOM
W 48 c14
B 49 m16
W 50 l17
B 51 m17
W 52 d10
B 53 c12
COM
Here we go again! (Commentator sighs in anguish). White has two fairly
secure groups, right and bottom sides, one weak area and one strong area.
The weak area is the top and there are a number of ways of mucking it up.
See variations.
ENDCOM
  VAR
  B 1 j17
  W 2 l18
    VAR
    W 1 j16
    B 2 h17
    W 3 h16
    B 4 f17
    W 5 g16
    B 6 e18
    W 7 d18
    B 8 l18
    W 9 g17
    B 10 g18
    W 11 k18
    B 12 k17
    W 13 l16
    B 14 j18
    W 15 m15
    B 16 o16
    MARK A@f16 B@g10
    COM
    Opposing influences, but White must patch up around A, allowing yo to
    play around B.
    ENDCOM
    ENDVAR

  B 3 e17
  W 4 e16
  B 5 f17
  W 6 d18
  B 7 f16
  W 8 e15
  B 9 g14
  ENDVAR

  VAR
  B 1 d15
  W 2 c15
  B 3 d16
  W 4 c16
  B 5 e17
  W 6 d18
  B 7 h16
  ENDVAR

  VAR
  B 1 h16
  W 2 k14
  B 3 e17
  W 4 e16
  B 5 f17
  W 6 d18
  B 7 f16
  W 8 d16
  B 9 g13
  ENDVAR

W 54 c11
MARK c14
COM
If White plays at "a", he actually makes it difficult for Black to escape so
easily. Since 48 is a low stone, Black can't extend on that side, so it
ain't so easy to make eyes.
ENDCOM
  VAR
  W 1 e12
  B 2 c10
  W 3 c9
  B 4 b10
  W 5 b9
  B 6 d13
  W 7 e15
  B 8 e13
  W 9 g12
  ENDVAR

B 55 e12
W 56 e14
B 57 b11
W 58 b10
  VAR
  W 1 d12
  B 2 d13
  W 3 d11
  B 4 c13
  W 5 d14
  B 6 e13
  W 7 b10
  ENDVAR

B 59 d11
W 60 c10
B 61 e10
W 62 e9
B 63 b13
COM
An escape is preferable.
ENDCOM
  VAR
  B 1 f10
  ENDVAR

W 64 f10
B 65 e11
W 66 f9
  VAR
  W 1 d13
  B 2 d12
  W 3 f9
  B 4 g12
  W 5 g14
  ENDVAR

B 67 a10
W 68 b9
B 69 a9
W 70 a8
B 71 a11
W 72 b8
B 73 b15
W 74 c15
B 75 b16
W 76 b14
B 77 a14
W 78 b18
B 79 g12
W 80 k14
B 81 f14
W 82 f15
B 83 g14
W 84 g15
B 85 e13
W 86 d13
B 87 d12
W 88 h14
B 89 h11
W 90 f11
B 91 h9
W 92 q2
  VAR
  W 1 f13
  B 2 f12
  W 3 g13
  PRISONER f14 g14
  ENDVAR

B 93 r3
W 94 p8
B 95 p9
W 96 o9
B 97 n8
W 98 q9
B 99 p7
  VAR
  B 1 q8
  W 2 p10
  PRISONER p9
  B 3 p7
  ENDVAR

W 100 q8
B 101 q7
W 102 r9
B 103 n9
W 104 g2
B 105 e3
W 106 f12
B 107 f13
W 108 r17
  VAR
  W 1 h13
  B 2 g13
  W 3 j10
  B 4 h10
  ENDVAR

B 109 s17
  VAR
  B 1 q17
  W 2 s16
  B 3 s17
  W 4 r15
  B 5 r18
  PRISONER r17
  ENDVAR

W 110 q17
B 111 q16
W 112 s18
B 113 s15
W 114 p18
B 115 o18
W 116 q18
B 117 o16
W 118 t18
B 119 r19
W 120 s19
B 121 h13
W 122 j14
B 123 k12
W 124 s14
B 125 o10
PRISONER o9
W 126 l11
B 127 l12
W 128 p15
B 129 p16
W 130 m11
B 131 o12
W 132 n13
B 133 n12
W 134 j12
B 135 j13
W 136 j11
B 137 m12
W 138 m14
B 139 l18
W 140 k18
B 141 l16
W 142 k17
B 143 m18
W 144 h10
B 145 j10
W 146 g10
B 147 h8
W 148 n17
B 149 o19
W 150 r18
B 151 l19
W 152 k11
B 153 h12
W 154 k13
B 155 c13
W 156 g11
B 157 g13
W 158 a12
B 159 d14
PRISONER d13
W 160 d15
B 161 e15
PRISONER e14
W 162 e16
B 163 b12
W 164 e14
PRISONER e15
B 165 k19
W 166 d13
PRISONER d14
B 167 a13
PRISONER a12
W 168 d14
B 169 k10
W 170 a15
B 171 a16
PRISONER a15
W 172 b17
B 173 h19
W 174 f18
B 175 s8
W 176 c16
B 177 l10
W 178 a3
B 179 a2
W 180 a4
B 181 b1
W 182 o2
B 183 n1
W 184 s9
B 185 t8
W 186 t9
B 187 r6
W 188 o3
B 189 o4
W 190 p4
B 191 p3
W 192 m1
B 193 q12
W 194 r12
B 195 q10
W 196 r10
B 197 q11
W 198 q13
B 199 j18
W 200 h17
B 201 f19
W 202 e19
B 203 g19
W 204 e18
COM
White resigned. 
ENDCOM
