EVENT
BOARDSIZE 19
COM
British, 8.4.95 Black: P Achard, 1d White: P Barnard, 1k

TMH
ENDCOM
B 1 d4
W 2 q16
B 3 d17
W 4 q3
B 5 c11
W 6 k16
B 7 k3
W 8 d15
COM
White 8 is perhaps a bit too early. I would perhaps prefer to get the
shimari in at "a".
ENDCOM
  VAR
  W 1 r5
  MARK A@c3
  COM
  This tends to make the invasion by Black on the right side more difficult,
  making this a bit of a "dead area. In pro terms this usually means that it
  is the last big point to be played, since the invading stone cannot make
  valuable extensions, as White 1 is on the third line. You still have the
  chance to invade at A or approach the corner from either side.
  ENDCOM
  ENDVAR

B 9 c16
W 10 f15
COM
White 10 is a bit too tight. I would prefer "a".
ENDCOM
  VAR
  W 1 g15
  B 2 e16
  W 3 e11
  COM
  This way you reduce lightly while building a framework out in the centre.
  ENDCOM
  ENDVAR

B 11 e16
W 12 e15
COM
Heavy! (emphasis on the first syllable). Again you should try "a".
ENDCOM
  VAR
  W 1 e11
  B 2 e15
  W 3 f13
  ENDVAR

B 13 h16
W 14 f16
MARK A@e11
COM
I felt I had to cut the black stone off from its friends; to have let it
connect would have been to have given 20 points away and left my central
star point stone weak, and still not have a settled group. TMH But all you
are doing is making you groups heavier and subject to more of an attack.
Still A. 
ENDCOM
B 15 f17
W 16 g17
B 17 g16
W 18 f18
B 19 e17
W 20 h17
B 21 g14
W 22 g15
B 23 h15
W 24 h14
B 25 j14
W 26 h13
B 27 j15
W 28 f13
B 29 j13
W 30 g13
MARK A@h12
COM
Better at A.
ENDCOM
B 31 j17
W 32 j18
B 33 k17
W 34 k18
COM
I hated grovelling like this, but the alternative was to give up the group
at the top plus any hope of attacking the black group.  I felt that if I
gave up the white group I could give up the game as well. 
ENDCOM
B 35 l17
W 36 l18
B 37 m17
W 38 e18
B 39 c15
W 40 c14
B 41 b14
W 42 b13
B 43 c13
W 44 d14
B 45 b12
W 46 b15
B 47 a13
PRISONER b13
W 48 b16
COM
What about "a"?
ENDCOM
  VAR
  W 1 c17
  COM
  It's tesuji time!
  ENDCOM
  B 2 b16
    VAR
    B 1 b17
    W 2 c18
    ENDVAR

    VAR
    B 1 c18
    W 2 b17
    ENDVAR

    VAR
    B 1 d16
    W 2 b16
    ENDVAR

  W 3 d16
  ENDVAR

B 49 b17
W 50 c18
B 51 c17
W 52 b18
B 53 f10
W 54 a18
B 55 a16
MARK A@a15
COM
A very minor point, but A is better for Black. If he is ever forced to give
up the eight stones for something bigger, Black 55 will also be lost. A does
the job just as well and is better style.
ENDCOM
W 56 h11
B 57 k11
W 58 g10
B 59 f4
W 60 c6
B 61 c4
W 62 f9
COM
This is just awful; you have got to play more lightly.
ENDCOM
  VAR
  W 1 d10
  B 2 c10
  W 3 d9
  ENDVAR

B 63 e9
W 64 f8
B 65 d8
W 66 d7
B 67 e7
W 68 e6
B 69 f7
W 70 c8
B 71 c9
W 72 e8
B 73 d9
W 74 f6
B 75 g7
W 76 g6
B 77 g9
W 78 h7
B 79 g8
PRISONER f9 f8 e8
W 80 f11
COM
How many groups do you have under attack now?
ENDCOM
B 81 h10
W 82 g11
B 83 d5
W 84 d6
B 85 h6
W 86 h5
B 87 j6
W 88 g4
B 89 f5
W 90 g5
B 91 k5
COM
Black 91 is a good shape move.
ENDCOM
W 92 b5
B 93 b4
W 94 b7
B 95 b8
W 96 b9
B 97 c7
PRISONER c8
W 98 a17
B 99 a15
PRISONER b15 b16
COM
I can see the point for Black, since it's a hanami ko, but he could still
probably win fairly easily by connecting the ko.
ENDCOM
  VAR
  B 1 c8
  W 2 a15
  PRISONER a16
  B 3 o3
  W 4 q5
  B 5 o5
  ENDVAR

W 100 c8
PRISONER c7
B 101 h18
W 102 a8
PRISONER b8
B 103 g18
PRISONER g17 h17
W 104 d18
B 105 q5
W 106 p5
COM
Probably the wrong direction; you can't gain much by making influence on the
outside. "a" may be better.
ENDCOM
  VAR
  W 1 r5
  B 2 r6
  W 3 r4
  B 4 q6
  W 5 r11
  B 6 p3
  W 7 p2
  B 8 q4
  W 9 q2
  B 10 o3
  W 11 o2
  COM
  You make the secure corner and you have a couple of entry points to reduce
  Black's centre.
  ENDCOM
  ENDVAR

B 107 p6
W 108 p4
B 109 q10
COM
Either too loose or too tight. "a" or "b" would be better.
ENDCOM
  VAR
  B 1 r14
  ENDVAR

  VAR
  B 1 q7
  ENDVAR

W 110 q6
B 111 q7
W 112 r6
B 113 r7
W 114 s5
B 115 s6
W 116 r5
B 117 o6
W 118 o17
COM
Wrong direction. OK it threatens to pull the three stones out, but "a" is
bigger.
ENDCOM
  VAR
  W 1 r13
  B 2 o17
  MARK A@r14
  COM
  A Black extension to 2 is rather small but Black's move at A in the game
  is enormous.
  ENDCOM
  ENDVAR

B 119 r14
W 120 q14
B 121 q13
W 122 r13
B 123 r15
W 124 q15
B 125 r12
W 126 p13
COM
Always (or almost) sacrifice an additional stone at "a".
ENDCOM
  VAR
  W 1 s13
  B 2 s12
  W 3 p13
  B 4 q12
  W 5 r16
  B 6 s14
  W 7 s15
  B 8 t13
  PRISONER r13 s13
  W 9 m3
    VAR
    W 1 o12
    ENDVAR

    VAR
    W 1 j10
    ENDVAR

  ENDVAR

B 127 s13
PRISONER r13
W 128 s16
COM
White 28 is no longer a forcing move, just defensive.
ENDCOM
B 129 p12
W 130 o13
B 131 o12
W 132 j10
B 133 k10
W 134 j9
B 135 k9
W 136 j8
B 137 k8
W 138 f3
B 139 e3
W 140 f2
B 141 e2
COM
White eventually resigned. 
ENDCOM
