EVENT
BOARDSIZE 19
COM
1991 British Women's Tournament, Ronud 1.

Black:  Kirsty Healey, 2 kyu. White:  Sue Paterson, 1 kyu.

Comments by Matthew Macfadyen. 
ENDCOM
B 1 q16
W 2 q4
B 3 k10
COM
Excellent move; Black should be able to control the fighting throughout the
game. 
ENDCOM
W 4 d4
B 5 d16
W 6 k16
B 7 r6
W 8 o4
B 9 p6
COM
Leaves rather a lot of room for a White invasion on the right.  More usual
would be to play at or near the right side star point. 
ENDCOM
W 10 r14
B 11 r12
W 12 p14
B 13 o16
W 14 s16
MARK o16 p14 r12 r14
COM
Bad, though this move is often seen in games at this level.  14 should only
be used when 11 has not been played and when White intends to settle the
group next move with a play around 11.  When 11 is already in place it is
not good to try to make eyes on the side, and the corner is better left
alone, hoping to play at the 3-3 point later. 
ENDCOM
B 15 r17
W 16 p11
B 17 q13
W 18 q14
B 19 p13
W 20 o14
B 21 o13
W 22 n13
B 23 o11
MARK o13 o14 p11 q13 q14 p13 n13 A@n14
COM
Very thin.  White can probably wedge in between 21 and 23 immediately, and
can certainly do so after White A.  Neither player seems to have been aware
of this possibility, which remained a dangerous weakness in Black's shape
until it disappeared at move 123.  Black seems to have no way to come out
between 16 and 22 in good shape, so she is probably better off not trying
to.  I would want to cut at A immediately. 
ENDCOM
W 24 n14
B 25 m16
W 26 k14
B 27 d10
W 28 f17
B 29 f15
W 30 c17
B 31 d17
W 32 d18
MARK c17 d17 f17 f15 A@c16
COM
Should push at A.  It then becomes difficult for Black 29 to look like the
right point.  Black 31 could be at A to prevent this. 
ENDCOM
B 33 c16
W 34 b18
B 35 b17
W 36 c18
B 37 g17
W 38 f16
B 39 k17
W 40 j17
B 41 l17
W 42 j16
B 43 e16
W 44 f18
B 45 j18
MARK g17 f16 k17 j17 l17 j16 e16 f18 A@d6 A@d7 A@c6 A@c7
COM
Most of the plays from 37 to 45 should be elsewhere.  It is difficult for
either side to make much territory at th top, and the area around A is
bigger. 
ENDCOM
W 46 c8
B 47 f3
W 48 e3
B 49 f4
W 50 d6
B 51 l3
W 52 n3
B 53 l5
W 54 b10
B 55 b11
W 56 c11
B 57 b9
MARK A@c10
COM
Should cut at A first, then Black will be able either to seal off the upper
half of the left side or break into the lower half. 
ENDCOM
W 58 c10
B 59 c9
W 60 d9
COM
Now there is a danger that the whole side might become White territory. 
ENDCOM
B 61 c5
W 62 c4
B 63 b8
W 64 c7
B 65 b5
W 66 b7
COM
White misses a chance here.This could be at a, and Black's whole group will
probably die. 
ENDCOM
  VAR
  W 1 d5
  ENDVAR

B 67 d5
W 68 f2
B 69 g2
W 70 d2
B 71 b3
W 72 g3
B 73 f1
W 74 e2
B 75 g4
W 76 h3
B 77 h2
W 78 j2
B 79 j3
W 80 h4
B 81 k2
MARK \t@j3
COM
Black misses a chance here.  This could be atari at a, killing three white
stones in a ladder (\t becomes a sacrifice stone). 
ENDCOM
  VAR
  B 1 h5
  W 2 j4
  B 3 k4
  W 4 j5
  B 5 j6
  W 6 k3
  PRISONER j3
  B 7 k5
  W 8 j3
  B 9 k2
  ENDVAR

W 82 e5
B 83 g6
W 84 b4
COM
Should be as in variation. 
ENDCOM
  VAR
  W 1 j4
  B 2 k3
  W 3 g5
  B 4 f5
  W 5 f6
  B 6 h5
  PRISONER g5
  W 7 e4
  B 8 g5
  COM
  White has squeezed the Black group and connected all the cutting points in
  sente. 
  ENDCOM
  ENDVAR

B 85 f6
W 86 a5
B 87 j1
PRISONER j2
MARK A@n6
COM
Unnecessary.  This could be at A surrounding a large centre. 
ENDCOM
W 88 n6
COM
Big.  The result of the excanges around the lower left seems fairly even,
provided that White does not get a dangerous attack on Black's upper left
wall. 
ENDCOM
B 89 s4
W 90 r3
B 91 s3
W 92 n8
B 93 o7
W 94 n7
B 95 p9
W 96 b16
B 97 b15
W 98 a17
PRISONER b17
B 99 c13
W 100 s12
B 101 s11
W 102 r13
B 103 r11
W 104 a15
COM
Slow. 
ENDCOM
B 105 b12
W 106 b14
B 107 d11
W 108 a8
B 109 c12
MARK \t@d10 \t@d11 \s@b11 \s@b12 \s@c13 \s@c16 \s@d16 \s@e16 \s@d17
COM
Black finds time to connect up a couple of loose stones \t\t while rescuing
her group \s.
ENDCOM
W 110 a9
PRISONER b9 c9 b8
B 111 c15
W 112 g15
B 113 f14
W 114 f12
B 115 c14
W 116 a14
B 117 f10
W 118 h10
B 119 h8
W 120 j8
B 121 g11
W 122 n11
MARK A@o12
COM
Should be at A. 
ENDCOM
B 123 o12
W 124 o10
B 125 p10
W 126 n12
B 127 o9
W 128 n9
MARK A@n10
COM
Should be at A. 
ENDCOM
B 129 n10
PRISONER o10
W 130 m10
MARK n10 p10 n9 o9 n12 o12 n11 24@o10
COM
White has failed to play 122 at 123, and 128 at 129 thereby giving up sente
at 131.  It now looks as if Black is ahead. 
ENDCOM
B 131 p3
W 132 p4
B 133 r2
W 134 q2
B 135 q3
W 136 r4
B 137 p2
W 138 k6
B 139 j5
W 140 s5
B 141 s2
W 142 r5
B 143 s7
MARK p3 p4 q3 p2 q2 r2 s2 r4 r5 s5 k6 j5
COM
Black gains little in the sequence from 131 to 143;  simply connecting at
the 2-2 point instead of 135 would keep sente and prevent White from
breaking into the side. 
ENDCOM
W 144 h9
B 145 g12
COM
Secures the group while making thickness.  This is the sort of play that
turns good positions into won games. 
ENDCOM
W 146 j11
B 147 h18
W 148 s17
B 149 s18
W 150 l15
B 151 h13
W 152 q6
B 153 q7
W 154 s6
B 155 r7
W 156 o2
B 157 q1
PRISONER q2
W 158 o10
PRISONER n10
B 159 q11
W 160 h7
B 161 n4
MARK h7 q11 o10 o2 q1 s6 r7 q6 q7 l15 h13
COM
White seems to be catching up a bit by making territory in the centre up to
160, but 161 is an excellent play which assures Black of connection along
the side. 
ENDCOM
W 162 o5
B 163 o3
MARK n4 o5 A@n5
COM
This exchange would have worked even better had Black wedged in at A before
playing 163. 
ENDCOM
W 164 m4
B 165 n2
W 166 m3
B 167 m2
W 168 l4
B 169 k4
W 170 m5
B 171 m6
W 172 n5
PRISONER n4
B 173 g8
W 174 k5
B 175 h6
W 176 j7
MARK A@g16 76@j7
COM
Recording stops here.  Black is ahead but not safely so.  However White was
in time trouble, and after a Black cut at A she inadvertently played out the
sequence given as a variation.  Black eventually won by 20 points. 
ENDCOM
  VAR
  W 1 Pass
  B 2 g16
  W 3 g18
  B 4 h17
  W 5 h19
  B 6 j19
  W 7 g19
  B 8 e18
  MARK \t@f16 \t@f17 \t@f18 \t@g18 \t@g19 \t@h19
  COM
  White has lost the six \t stones. 
  ENDCOM
  ENDVAR

